function FileData_Pairs(x)
{
x.t("staros","release");
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("interfaces","matched");
x.t("interfaces","match");
x.t("indicated","statistics");
x.t("provide","index");
x.t("reported","availability");
x.t("defines","format");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("ask","subscriber");
x.t("description","section");
x.t("description","data");
x.t("table","bulk");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","pcc");
x.t("variables","typically");
x.t("markers","identify");
x.t("servid","identity");
x.t("12.1","onward");
x.t("apply","example");
x.t("total-pur-updates","indicates");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("provided","depends");
x.t("provided","statistic");
x.t("total-snr-requests","indicates");
x.t("interface","availability");
x.t("ipcf","processes");
x.t("ipcf","schema");
x.t("ipcf","wants");
x.t("type","defines");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("total-quota-reports","indicates");
x.t("identify","object");
x.t("total","number");
x.t("trigger","ipcf");
x.t("trigger","subscriber");
x.t("trigger","unknown");
x.t("trigger","profile");
x.t("trigger","request");
x.t("trigger","spr");
x.t("trigger","sent");
x.t("unknown","availability");
x.t("unknown","request");
x.t("unknown","rating");
x.t("subscriber","profile");
x.t("subscriber","notification");
x.t("subscriber","information");
x.t("32-bit","64-bit");
x.t("total-profile-match-miss","indicates");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","total");
x.t("indicates","single");
x.t("profiles","matched");
x.t("profiles","match");
x.t("group","reported");
x.t("group","requested");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("identity","number");
x.t("total-pnr-requests","indicates");
x.t("requested","interfaces");
x.t("requested","trigger");
x.t("depends","upon");
x.t("referred","key");
x.t("availability","availability");
x.t("availability","across");
x.t("overview","chapter");
x.t("products","staros");
x.t("int32/int64","integer");
x.t("processed","pcc");
x.t("name","address");
x.t("name","pcc");
x.t("name","context");
x.t("vpnid","identity");
x.t("total-unknown-rt-req","indicates");
x.t("common","schema");
x.t("total-unknown-req","indicates");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("profile","requested");
x.t("profile","notification");
x.t("profile","update");
x.t("profile","updated");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("matched","trigger");
x.t("matched","availability");
x.t("sets","statistics");
x.t("string","servid");
x.t("string","vpnid");
x.t("string","servname");
x.t("string","total-gx-processed");
x.t("string","series");
x.t("characters","single");
x.t("request","interface");
x.t("request","processed");
x.t("request","received");
x.t("request","sent");
x.t("spr","responsed");
x.t("rating","group");
x.t("point","time");
x.t("configured","key");
x.t("quota","request");
x.t("quota","ssc");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("number","unknown");
x.t("number","subscriber");
x.t("number","profiles");
x.t("number","profile");
x.t("number","request");
x.t("number","pcc");
x.t("number","quote");
x.t("number","variable");
x.t("number","context");
x.t("number","ssc");
x.t("total-profile-match-hits","indicates");
x.t("pcc","trigger");
x.t("pcc","unknown");
x.t("pcc","availability");
x.t("pcc","services");
x.t("pcc","service");
x.t("incremental","data");
x.t("quote","reports");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("processes","quota");
x.t("chapter","statistics");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("release","12.1");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("match","trigger");
x.t("match","availability");
x.t("important","bulk");
x.t("important","unless");
x.t("total-spr-processed","indicates");
x.t("notification","request");
x.t("reports","generated");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","name");
x.t("servname","combination");
x.t("given","measurement");
x.t("upon","data");
x.t("variable","card");
x.t("variable","string");
x.t("total-gy-processed","indicates");
x.t("collected","displayed");
x.t("displayed","key");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("64-bit","statistics");
x.t("cumulative","reset");
x.t("generated","pcc");
x.t("generated","per");
x.t("services","unsigned");
x.t("systems","tel");
x.t("context","pcc");
x.t("total-gx-processed","indicates");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("information","ssc");
x.t("measurement","interval");
x.t("defined","time");
x.t("received","pcc");
x.t("fax","408-527-0883");
x.t("int32","total-pur-updates");
x.t("int32","total-snr-requests");
x.t("int32","total-quota-reports");
x.t("int32","total-profile-match-miss");
x.t("int32","total-pnr-requests");
x.t("int32","total-unknown-rt-req");
x.t("int32","total-unknown-req");
x.t("int32","total-profile-match-hits");
x.t("int32","important");
x.t("int32","total-spr-processed");
x.t("int32","total-gy-processed");
x.t("int32","data");
x.t("fractionally","example");
x.t("repeat","period");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("numeric","value");
x.t("typically","referred");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("service","configured");
x.t("service","schema");
x.t("service","given");
x.t("service","keys");
x.t("service","statistics");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","restart");
x.t("either","32-bit");
x.t("vpnname","name");
x.t("vpnname","plus");
x.t("wants","ask");
x.t("wants","update");
x.t("differentiate","sets");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","pcc");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","collected");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("onward","ipcf");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","unique");
x.t("across","pcc");
x.t("responsed","processed");
x.t("performed","limit");
x.t("unsigned","int32");
x.t("ssc","availability");
x.t("ssc","request");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sent","pcc");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("update","request");
x.t("update","quota");
x.t("updated","ssc");
}
